Package Details: alizams-git 1.9.3.r5.g6a083a4-2

Git Clone URL: https://aur.archlinux.org/alizams-git.git (read-only, click to copy)
Package Base: alizams-git
Description: Qt6 DICOM Viewer
Upstream URL: https://www.aliza-dicom-viewer.com/
Licenses: GPL3
Conflicts: alizams
Provides: alizams
Submitter: FabioLolix
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 2
Popularity: 0.000000
First Submitted: 2021-09-13 05:11 (UTC)
Last Updated: 2023-08-21 17:31 (UTC)

Latest Comments

FabioLolix commented on 2023-08-21 17:33 (UTC) (edited on 2023-08-21 17:34 (UTC) by FabioLolix)

Updated, the culprit was on my side, I still had insight-toolkit 5.3.0-1 in my local repo

FabioLolix commented on 2023-08-18 21:40 (UTC)

The make dependency eigen is required to successfully build this package.

@crendel can't confirm, build fine with devtools, send a full log